:root {
  /* pack variables style*/
  /* color */
  --brand: #61919E;
  --accent: #E28550;
  --base-gray: #3E4F5B;
  --bleu-site:#869CAC;
  --bleu-site-deux:#678498;
  --bg-footer:#F0F3F5;
  --champ-color:#C2CED6;


  --shade-background: var(--gray0);
  --shade-text: var(--gray800);

  --img-radius: 12px;
  --card-radius: 0;
  --card-inner-img-radius: 0;
  --button-radius: 8px;
  --input-radius: 8px;
  --icon-radius: 0;
  --transition: 0.3s all ease-in-out;
  --link-color: var(--link-default-color);
  --section-padding-block: var(--spacing10);

  --button-padding-block: var(--button-md-padding-block);
  --button-padding-inline: var(--button-md-padding-inline);
  --button-font-size: var(--text-md);
  --button-line-height: var(--line-height-md);
  --text-icon-icon-size: var(--text-icon-md-icon-size);

  /* font-size */
  /* font de base (pour les textes) */
  --font-size: 16px;
  --font-size-sm: 14px;

  /* rÃƒÆ’Ã‚Â©glage des tailles cf maquette */
  --text-xs: 11px;
  --text-sm: 13px;
  --text-md: var(--font-size);
  --text-lg: 20px;
  --text-xl: 24px;
  --text-2xl: 28px;

  --display-xs: 20px;
  --display-sm: 24px;
  --display-md: 28px;
  --display-lg: 33px;
  --display-xl: 40px;
  --display-2xl: 61px;

  /* pour la gestion des classes */
  --h1-font-size: var(--display-2xl);
  --h2-font-size: var(--display-xl);
  --h3-font-size: var(--display-lg);
  --h4-font-size: var(--display-md);
  --h5-font-size: var(--display-sm);
  --h6-font-size: var(--display-xs);

  --h1-mobile-font-size: var(--display-xl);
  --h2-mobile-font-size: var(--display-lg);
  --h3-mobile-font-size: var(--display-md);
  --h4-mobile-font-size: var(--display-sm);
  --h5-mobile-font-size: var(--display-xs);
  --h6-mobile-font-size: var(--text-lg);

  /* font-family */
  --font-text: "Poppins", sans-serif;
  --font-menu: "Poppins", sans-serif;
  --font-display: "Poppins", sans-serif;

  /* font-weight */
  --display-default: var(--font-regular);
  --display-heavy: var(--font-extrabold);
  --display-font-weight: var(--display-heavy);

  --menu-default: var(--font-regular);
  --menu-heavy: var(--font-bold);

  --text-default: var(--font-regular);
  --text-heavy: var(--font-bold);

  /* BUTTONS */
  --button-font-family: var(--font-menu);
  --button-font-weight: var(--menu-heavy);

  /* BUTTON PRIMARY */
  /* default */
  --button-primary-default-color: var(--gray0);
  --button-primary-default-background: var(--gray900);
  --button-primary-default-border: 2px solid var(--gray900);
  /* hover */
  --button-primary-hover-color: var(--gray900);
  --button-primary-hover-background: var(--gray0);
  --button-primary-hover-border: 2px solid var(--gray900);
  /* active */
  --button-primary-active-color: var(--gray900);
  --button-primary-active-background:  var(--gray100);
  --button-primary-active-border: 2px solid var(--gray900);
  /* disabled */
  --button-primary-disabled-color: var(--gray900);
  --button-primary-disabled-background:   var(--gray100);
  --button-primary-disabled-border: 2px solid var(--gray900);

  /* BUTTON SECONDARY */
  /* default */
  --button-secondary-default-color: var(--brand500);
  --button-secondary-default-background: var(--gray0);
  --button-secondary-default-border: 2px solid var(--brand500);
  /* hover */
  --button-secondary-hover-color: var(--gray0);
  --button-secondary-hover-background: var(--brand500);
  --button-secondary-hover-border: 2px solid var(--gray0);
  /* active */
  --button-secondary-active-color: var(--gray0)
  --button-secondary-active-background: var(--brand400);
  --button-secondary-active-border: 2px solid var(--gray0);
  /* disabled */
  --button-secondary-disabled-color: var(--gray0)
  --button-secondary-disabled-background: var(--brand300);
  --button-secondary-disabled-border: 2px solid var(--gray0);

  /* BUTTON CONVERSION */
  /* default */
  --button-conversion-default-color: var(--gray900);
  --button-conversion-default-background: var(--accent500);
  --button-conversion-default-border: none;
  /* hover */
  --button-conversion-hover-color: var(--gray900);
  --button-conversion-hover-background: var(--accent400);
  --button-conversion-hover-border: none;
  /* active */
  --button-conversion-active-color: var(--gray900);
  --button-conversion-active-background: var(--accent900);
  --button-conversion-active-border: none;
  /* disabled */
  --button-conversion-disabled-color: var(--gray900);
  --button-conversion-disabled-background: var(--accent100);
  --button-conversion-disabled-border: none;

  /* LINK */
  /* default */
  --link-default-color: var(--brand500);
  --link-default-text-decoration: underline;
  /* hover */
  --link-hover-color: var(--brand400);
  --link-hover-text-decoration: none;
  /* active */
  --link-active-color: var(--brand600);
  --link-active-text-decoration: none;
  /* visited */
  --link-visited-color: var(--link-default-color);
  /* disabled */
  --link-disabled-color: var(--brand200);

  /* TAG PRIMARY */
  /* default */
  --tag-primary-default-color: var(--gray0);
  --tag-primary-default-background: var(--brand500);
  --tag-primary-default-border: none;
  /* hover */
  --tag-primary-hover-color: var(--gray0);
  --tag-primary-hover-background: var(--brand400);
  --tag-primary-hover-border: none;
  /* active */
  --tag-primary-active-color: var(--gray0);
  --tag-primary-active-background: var(--brand600);
  --tag-primary-active-border: none;

  /* TAG CONVERSION */
  /* default */
  --tag-conversion-default-color: var(--gray0);
  --tag-conversion-default-background: var(--accent500);
  --tag-conversion-default-border: none;
  /* hover */
  --tag-conversion-hover-color: var(--gray0);
  --tag-conversion-hover-background: var(--accent400);
  --tag-conversion-hover-border: none;
  /* active */
  --tag-conversion-active-color: var(--gray0);
  --tag-conversion-active-background: var(--accent600);
  --tag-conversion-active-border: none;

  /* TAG INFO */
  /* default */
  --tag-info-default-color: var(--gray0);
  --tag-info-default-background: var(--info500);
  --tag-info-default-border: none;
  /* hover */
  --tag-info-hover-color: var(--gray0);
  --tag-info-hover-background: var(--info400);
  --tag-info-hover-border: none;
  /* active */
  --tag-info-active-color: var(--gray0);
  --tag-info-active-background: var(--info600);
  --tag-info-active-border: none;
}
@media screen and (992px <= width) {
  :root {
    --section-padding-block: var(--spacing30);
    --section-padding-block-small: var(--spacing20);
  }
}
.card {
  /* text */
  --card-text-color: var(--gray800);
  /* direction : vertical */
  --image-aspect-ratio: 16 / 9;
  /* direction : horizontal */
  --card-horizontal-image-width: 50%;
  --card-horizontal-content-width: calc(
    100% - var(--card-horizontal-image-width)
  );
  /* image : background */
  --image-background-overlay: linear-gradient(transparent, black 125%);
  --image-background-text-color: var(--gray0);
  /* card background */
  --card-background-color: var(--gray0);
  /* icon */
  --card-icon-size: var(--display-sm);
}

/* ============== */
/* === BLOCS BIBLIOTHEQUE === */
/* ============== */

/* ============== */
/* === HEADER === */
/* ============== */

.menu-mobile {
  background-color: var(--shade-background);
}

.menu-mobile .btn-menu {
  height: auto;
  color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
  padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
  display: none;
}

.fold-actions {
  padding-block: var(--header-padding);
  text-align: center;
}

.fold-actions .contactInfos--phone {
  padding-block: var(--header-padding);
  align-items: center;
}

@media screen and (max-width: 992px) {
  .header-content .nav#main-nav li:not(.opened) a,
  .header-content .nav#topbar-nav li:not(.opened) a {
    padding: 0.75rem 5%;
    border-bottom: none;
  }
.title-1 {
    font-size: 2rem;
    margin-bottom: 0;
}
  .header-content .nav ul li {
    border-bottom: solid 1px var(--gray200);
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background-color: var(--brand);
  }

  .header-content .nav .sous_menu .btnMenuLevel2,
  .header-content .nav .sous_menu .btnMenuLevel3 {
    right: 0;
    border-left: solid 1px var(--gray200);
  }

  .header-content #nav-container,
  .dropdown,
  .ssdropdown {
    border-top: solid 1px var(--gray200);
  }

  .header-content .nav > ul > .sous_menu.opened > a,
  .header-content .nav .dropdown > .sous_menu.opened > a {
    justify-content: center;
    max-width: 500px;
    text-align: center;
    color: var(--shade-text);
  }

  .header-content .nav > ul > .sous_menu.opened > a.selected,
  .header-content .nav .dropdown > .sous_menu.opened > a.selected {
    background: transparent;
  }

  .header-content .nav#main-nav li.sous_menu:not(.opened) > a,
  .header-content .nav#topbar-nav li.sous_menu:not(.opened) > a {
    padding-right: calc(5% + 3rem);
  }
}

@media screen and (min-width: 768px) {
  .fold-actions {
    display: none;
  }
  .top-bar-cta {
    display: block;
  }
}

@media screen and (min-width: 993px) {
  li#no-desk {
    display: none;
}

  .header-content .nav > ul > li > ul.dropdown > li a {
    font-size: var(--font-size-sm);
  }
  .header-content .nav#main-nav > ul > li > a,
  .header-content .nav#topbar-nav > ul > li > a {
    padding: 0.25rem;
  }

  .main-header-content {
    padding-block: var(--header-padding);
  }

  #topbar-nav {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }

  .top-bar {
    padding-block: var(--header-padding-topbar);
    font-size: var(--font-size-sm);
  }
  .top-bar .socialLinkList a.RS {
    padding-block: 0;
  }
}

/* ============== */
/* === FOOTER === */
/* ============== */

.footer {
  padding-block: calc(2 * var(--footer-padding));
}

.footer > .container {
  display: flex;
  flex-direction: column;
  gap: calc(2 * var(--footer-padding));
}

.footer__mainContent.row {
  width: 100%;
  row-gap: var(--contact-infos-list-gap);
}

@media (width <= 992px) {
  .footer__mainContent.row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (992px <= width) {
  .footerLogoCenter > .container {
    align-items: center;
  }
}

@media (992px <= width <= 1199px) {
  .footerLogoLeft .footer__brand {
    width: 100%;
    margin-bottom: var(--footer-padding);
    text-align: center;
  }

  .footer.footerLogoLeft .footer__brand .socialLinkList {
    justify-content: center;
  }
}

/* socialLinkList : liens rÃƒÆ’Ã‚Â©seaux sociaux dans le footer */

.footer__socialLinks {
  display: flex;
  flex-direction: column;
  gap: var(--spacing2);
}

.footer .socialLinkList {
  justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
  width: max-content;
  margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
  margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <= width) {
  .footerLogoCenter--a .socialLinkList {
    justify-content: center;
  }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
  margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
  flex-direction: column;
  gap: 0;
  padding-left: var(--spacing6);
  font-size: var(--text-sm);
  border-top: none;
}

@media screen and (992px <= width) {
  .footer__siteNav--horizontal ul {
    display: flex;
    justify-content: center;
    gap: var(--text-list-gap-md);
  }
}

/* footer__legalNav : liens lÃƒÆ’Ã‚Â©gaux dans le footer */

.footer__paragraph {
  margin-bottom: var(--text-list-gap-md);
}
nav.footer__legalNav a {
  color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
  display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
  .footer__nav a {
    padding-block: var(--spacing1);
  }
  .footer__legalNav .buttonGroup {
    flex-direction: column;
  }
  .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
  .footerLogoBottom .footer__legalInfos {
    margin-top: var(--footer-gap);
  }
}

@media screen and (992px <= width) {
  .footer__paragraph {
    text-align: center;
  }
  /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
  .footerLogoLeft--e .footer__legalNav .buttonGroup {
    flex-direction: column;
  }
  .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
}

/* Footer contact infos */

.footer address {
  margin-block: 0;
}
.footer .contactInfos--address2lines .lien-maps span {
  display: block;
}

/* Footer menu dropdown */
.footer__siteNav ul li.sous_menu {
  position: relative;
}
.footer__siteNav ul li.sous_menu ul.dropdown {
  position: absolute;
  left: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
  width: max-content;
  min-width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: var(--shade-background);
  border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu > a::after {
  position: absolute;
  right: 0.625rem;
  display: block;
  font-family: var(--icon-font);
  line-height: 0;
  content: "\e5cf";
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: -0.125em 0 0 0.25em;
  text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li:not(:last-child) {
  border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
  display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown > li a {
  padding: 0.5rem;
  margin: 0;
  font-size: var(--text-sm);
  display: block;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    bottom: 100%;
  }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */

/* ============= */
/* === BRAND === */
/* ============= */

.brand a {
  display: inline-block;
  transition: opacity 0.3s;
}
.brand a:hover {
  opacity: 0.75;
}
header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
  display: none;
}

/* ============== */
/* === HERO 1 === */
/* ============== */

.hero1__image img {
  display: block;
  width: 100%;
  height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
  width: 100%;
}

@media screen and (992px <= width) {
  .hero1__content {
    align-content: center;
  }

  .hero1__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-position: center;
  }
}

@media screen and (width < 992px) {
  .hero1--textPositionLeft .hero1__content {
    margin-bottom: var(--section-gap-md);
  }
  .hero1--textPositionRight .hero1__content {
    margin-top: var(--section-gap-md);
  }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
  margin-bottom: calc(-1 * var(--section-padding-block));
  margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
  margin-top: calc(-1 * var(--section-padding-block));
  margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <= width) {
  .hero1--textPositionLeft .hero1__backgroundBlock,
  .hero1--textPositionRight .hero1__backgroundBlock {
    margin-block: calc(-1 * var(--section-padding-block));
  }
}
@media screen and (601px <= width < 993px) {
  .hero1__image img {
    object-fit: cover;
    background-position: center;
    max-height: 500px;
  }
}
/* ============== */
/* === HERO 2 === */
/* ============== */

.html-block.hero2 {
  padding-block: 0;
}
.hero2__content {
  margin-block: var(--section-padding-block);
}
@media screen and (992px <= width) {
  .html-block.padding-small .hero2__content {
    margin-block: var(--section-padding-block-small);
  }
}
/* =================== */
/* === CARDS SET 1 === */
/* =================== */

.cardsSet1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (1200px <= width < 1500px) {
  .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
    --col-end: 12;
  }
  .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
    --col-start: 2;
  }
}

/* =================== */
/* === CARROUSEL 1 === */
/* =================== */

.html-block.carrousel1 {
  padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
  min-height: 30rem;
  padding-block: var(--section-padding-block);
  align-content: center;
  text-align: center;
}

.carrousel1 .cell {
  position: relative;
}

.carrousel1 .slick-slide .cell > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.carrousel1 .slick-slider {
  margin: 0 !important;
  z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
  margin: 0 !important;
}

.carrousel1 .slick-dots {
  position: absolute;
  bottom: calc(var(--section-padding-block) / 2) !important;
  width: 100%;
  max-width: 640px;
  left: 50%;
  transform: translateX(-50%);
}

@media not (pointer: fine) {
  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    display: none;
  }
}

@media (992px <= width) {
  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
  }

  .carrousel1-slick-prev {
    right: calc(50% + var(--container) / 2);
    left: auto !important;
    transform: translate(100%, -50%) !important;
  }

  .carrousel1-slick-next {
    right: auto !important;
    left: calc(50% + var(--container) / 2);
    transform: translate(-100%, -50%) !important;
  }
}

/* ====================== */
/* === TESTIMONIALS 1 === */
/* ====================== */

.testimonials1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (992px <= width) {
  .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
    margin-block: 0;
  }
}
/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <= width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }
  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <= width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}
/* ====================== */
/* ==== contactSection === */
/* ====================== */

.contactSection__content1 {
  margin-bottom: var(--section-gap-md);
}
.contactSection__content2 {
  margin-top: var(--section-gap-md);
}
.contactSection .socialLinkList {
  justify-content: flex-start;
}
.contactSection .textBlock__col {
  flex-basis: 50%;
}

@media screen and (min-width: 768px) {
  .contactSection .textBlock__col2 {
    align-items: end;
  }
}

/* ====================== */
/* === CUSTOM === */
/* ====================== */
.contactSection .textBlock__col {
  flex-basis: 100%;
}
.button {
  position: relative;
  z-index: 2;
}
.socialLinkList {
  gap: var(--text-list-gap-lg);
}

.socialLinkList a.RS svg {
  fill: var(--gray800);
  height: 23px;
}
#encart-contact .socialLinkList a.RS svg {
  fill: var(--gray0);
}

.socialLinkList a.RS:hover svg {
  fill: var(--brand);
}

p.submit {
  position: relative;
  z-index: 1;
}


.card--clickable, .card--clickable * {
  transition: var(--transition);
}

h1.h1-geoloc span::before, .title-1.h1-geoloc span::before {
  display:none;

}

.bg-blocs { background-color: var(--bg-footer) ;}


.menu-mobile {
  background-color: var(--accent400);
}

em, .encart {
  background: var(--accent50);
  display: block;
  padding: var(--spacing5);
  font-style: normal;
  border-left: 4px solid var(--accent);
  margin:20px auto;
}


em strong {
  display: block;
  font-size: var(--spacing5);
  margin-bottom: 7px;

}

.slick-dots li.slick-active button .slick-dot-icon::before { background:var(--accent);}

.button, .btn, .btn.primary, .btn.secondary, .btn.accent, .btn.outlined {
  font-weight: var(--font-semibold);
}

.contact-page .horaires {
  color: var(--gray0);
}

:where( h1, .title-1, .display-2xl, h2, .title-2, .display-xl, h3, .title-3, .display-lg, h4, .title-4, .display-md, h5, .title-5, .display-sm, h6, .title-6, .display-xs ) {

  font-weight: var(--font-bold);

}
@media screen and (min-width: 1200px) {
.contactSection .textBlock__col {
  flex-basis: 50%;
}
}
/*********header**************/
@media screen and (min-width: 993px) {

  .top-bar {
    padding-block: var( --spacing2);
}
li.firstLi.sous_menu {
  text-align: left;
}
#nav-container {
  margin: 0 !important;
  text-align: center;
}
.header-content {
  background: transparent;

}

.main-header-content {
  background-color: var(--brand);
}
.sticky-active .header-content {
  background: var(--gray800);

}
#hero {
  margin-top: -270px;
}

#hero .hero2__content {
  padding-block: 400px 0px;
  max-width: 786px;
  margin-bottom: 11rem;
}
.top-bar .tel {
  color: var(--gray0);
}
.header-content .nav#topbar-nav > ul > li > a {
  color: var(--gray0);
}
.header-content .nav#topbar-nav > ul > li > a:hover {
  color: var(--gray0);
}
  header .contact-link {
    display: none;
  }

  .header-content .nav#main-nav>ul>li, .header-content .nav#topbar-nav>ul>li {
    margin-left: 0.25rem;
    margin-right: 0.25rem;
  }

  .header-content .nav ul li.sous_menu ul.ssdropdown li a, .header-content .nav ul li.sous_menu ul.ssdropdown li:not(:last-child) a {
    color: inherit;

  }

  .header-content .nav ul li a.selected,
  .header-content .nav ul li a:hover,
  .header-content .nav ul li.sous_menu ul.ssdropdown li a.selected,
  .header-content .nav ul li:hover>a {
    color: var(--gray900);
    text-decoration: underline;
    text-underline-offset: 13px;
    text-decoration-thickness: 1px;
    text-decoration-color: var(--accent);
  }

  .header-content .nav ul li.sous_menu ul.dropdown, .header-content .nav ul li.sous_menu ul.ssdropdown {
    background-color: var(--brand);
    color: var(--gray0);
}
  .header-content .nav ul li.sous_menu ul.ssdropdown>li:not(:last-child) {
    border-bottom: 1px solid var(--gray0);
  }

  .header-content .nav#topbar-nav ul li a.selected {
    color: var(--gray0);
    text-decoration: underline;
        text-underline-offset: 14px;
        text-decoration-thickness: 3px;
        text-decoration-color: var(--accent);
}
.header-content .nav#topbar-nav ul li a:hover {
  color: var(--gray0);
  text-decoration: underline;
        text-underline-offset: 14px;
        text-decoration-thickness: 3px;
        text-decoration-color: var(--accent);
}


.header-content .nav#main-nav > ul > li > a,
.header-content .nav#topbar-nav > ul > li > a {
          font-size: var(--spacing3);
}

#tel-btn-header { margin: 20px auto;}

}

@media screen and (min-width: 1600px) {
  .top-bar {
    padding-block: var( --spacing8);
}

  #hero {
    margin-top: -180px;
  }
  .header-content .nav#main-nav > ul > li > a,
.header-content .nav#topbar-nav > ul > li > a {
  font-size: var(--spacing4);
}
#tel-btn-header { margin: 0px;}

#plus-2 {
  top: 48%;
  right: 239px;
}

#plus-3 {
  right: -28px;
}
#plus-4 {
  top: 89%;
  right: 202px;
}

}

/***************animation plus hero*******/

.plus-hero {
  display: none;
}


@media screen and (min-width: 993px) {

  .title-1 {
    line-height: 87px;
    font-size: 60px;
}
.plus-hero {
  color: var(--gray800);
  display: flex;
  gap: 10px;
  align-items: center;
}

.texte-plus {
  padding: 5px 10px;
  background-color: var(--gray0);
  font-size: var(--spacing);
  border-radius: var(--button-radius);

  /* ÃƒÆ’Ã‚Â©tat cachÃƒÆ’Ã‚Â© */
  opacity: 0;
  visibility: hidden;
  transform: translateX(-30px);
  transition: all 0.3s ease;
}

/* ÃƒÆ’Ã‚Â©tat visible */
.plus-hero.is-active .texte-plus {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}


#zone-hero {
  position: relative;
}

#plus-1 {
  position: absolute;
  top: 26%;
  right: 0px;
}

#plus-2 {
  position: absolute;
  top: 48%;
  right: 88px;
}



#plus-3 {
  position: absolute;
  top: 64%;
  right: -8%;
}


#plus-4 {
  position: absolute;
  top: 85%;
  right: 100px;
}

}


@media screen and (min-width: 1600px) {
#plus-2 {
  right: 188px;
}
#plus-1 {
  top: 22%;
}
  .texte-plus {
    font-size: var(--spacing5);
  }

}

/*************deroule d'une seance***/

#encart-points-seance .imageText {
  padding: var(--spacing5);
  position: relative;
}
#encart-points-seance {
  padding-block: var(--spacing12);
}
#encart-points-seance .imageText__media {
  text-align: right;
}
#encart-points-seance .imageText__media img {
  position: absolute;
  right: 20px;
  top: -25px;
}


#texte-seance-1 {
  top: 35px;
  position: relative;
}

#encart-points-seance .imageText__media .icon {
  display: none;
}

@media screen and (min-width: 993px) {

  #encart-points-seance .imageText__media .icon {
    display: block;
}
  .imageText:hover {
    background: var(--Brand-50, #EFF4F5);
    box-shadow: 4px 4px 21px 0px #00000026;
  }

  .imageText img {opacity: 0;visibility: hidden;transform: translatey(-40px);transition: all 0.6s ease;}
  
  .imageText:hover img {
    opacity: 1;
    visibility: visible;
    transform: translatey(0px);
  }


}
@media screen and (min-width: 1600px) {
#encart-points-seance .imageText {
  padding: var(--spacing12);
}
}

@media screen and (max-width: 992px) {

section#encart-points-seance p.display-sm {
  font-size: 22px;
}
}

/****blocs page d'accueil***/
#im-left, #im-right {
  position: relative;
}
  #im-right {
  margin-top: var(--spacing12);
}

#im-left:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border: 4px solid var(--bleu-site);
  border-radius: var(--button-radius);
  transform: rotate(3deg);
}
#im-right:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border: 4px solid var(--bleu-site);
  border-radius: var(--button-radius);
  transform: rotate(-3deg);
}

.h1-geoloc {
  position: relative;
}

.titre-bloc {
  font-size: var(--spacing5);
  padding-bottom: 24px;
}

#pargraph-2 {
  border-top: 2px solid #A4B5C1;
  padding-top: var(--spacing12);
  margin-top: var(--spacing12);
  padding-bottom: var(--spacing6);
}

.rs-bloc-01 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 25px;
  backdrop-filter: blur(21px);
  background: #FFFFFF1A;
  padding: var(--spacing5);
  max-width: 204px;
  margin: auto;
  border-radius: var(--button-radius);
}



#bloc-text-06 {
  padding: var(--spacing5);
  border: 4px solid var(--bleu-site);
} 
@media screen and (min-width:993px) {

#im-right {
  margin-top: var(--spacing0);
}
}
@media screen and (min-width:1400px) {
.h1-geoloc:after {
    position: absolute;
    content: url(../assets/gifs/icon-bloc-1.png);
    top: -68px;
    right: 0px;
}

.im-right-bloc img {
  position: relative;
  z-index: 1;
  top: -25px;
}
}

/**** BLOC 07 ***/


section#bloc-07 {
  padding-bottom: 0;
}


/* === encart-point-fort === */

#encart-point-fort .card__image img {
  width: 56.5px;
  height: 56px;
}
.slick-dotted {
  justify-content: center;
}
.blur--fond {
  background: rgba(255, 255, 255, 0.1);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
}

#encart-point-fort .list--card {
  margin-block: 0;
}

#encart-point-fort .card {
  box-shadow: 4px 4px 15px 0px #00000026;
  background: var(--gray0);
}
#encart-point-fort .title-2 {
  position: relative;
}

#encart-point-fort .title-2:before {
  content: url(../assets/gifs/icon-titre.png);
  position: absolute;
  left: -66px;
  top: -37px;
}

#texte-left-point-forts {
  backdrop-filter: blur(24px);
  background: #ffffff1a;
  margin-bottom: 1rem;
}

#encart-point-fort #bg-point-fort {
  background: var(--accent);
}

@media (min-width: 993px) {

  #bg-point-fort .title-5 {  padding-bottom: var(--spacing8);}


  #im-bg-point {
    position: relative;
    
  }
 
  #im-bg-point:before {
    content: url(../assets/gifs/im-point-forts.png);
    position: absolute;
    left: 0px;
    top: 119px;
    opacity: 1;
    z-index: -1;
  }
}


@media (max-width: 1199px) {
  .logo-bloc {
    margin-top: -20%;
  }
}



/************************************************** ENCART PRESTATIONS **************************************/



#encart-prestations .cardsSet1__buttonGroup .button:hover svg path {
  stroke: var(--gray900);
}

#encart-prestations .cardsSet1__buttonGroup .button:hover svg  {
  fill: var(--brand);
}



#encart-prestations .card .card__image a::after {
  transition: var(--transition);
}

#encart-prestations .card:hover  {
  background: var(--accent);
  transition: var(--transition);
}



h2 {
  line-height: 150%;
}


.card__image {

  transition: var(--transition);
}
#encart-prestations .card:hover .card__image {
  max-height: 244px;
}
.card__footer svg { fill: var(--accent); stroke: var(--gray0);}
#encart-prestations .card:hover .card__footer svg { transform: rotate(90deg); fill: var(--gray900); stroke: var(--gray0);}

#encart-prestations .container::after {
  content: '';
  position: absolute;
  bottom: var(--spacing0);
  right: 100%;
  top: var(--spacing0);
  background: var(--bg-footer);
  height: 100%;
  width: 50%;
  z-index: 1;
}



#encart-prestations .slick-dots li.slick-active:last-child {
  margin-left: 0;
}
#encart-prestations .slick-dots {
  margin-top: var(--spacing8);
  margin-bottom: var(--spacing8);
}
#btn-fleche {height: 0px;}

#encart-prestations .card {border-radius: var(--button-radius);padding: var(--spacing2);position: relative;box-shadow: 4px 4px 21px 0px #00000026;border:1px solid var(--accent);}

#encart-prestations .card__footer {
  position: absolute;
  right: 0px;

}

#encart-prestations .card img{
  border-radius: var(--button-radius);
  }




  @media (max-width: 992px) {

#encart-prestations .card__content {
    padding: 12px;
    justify-content: start;
}
  }
  @media (min-width: 993px) {
#encart-prestations  .card__text p {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  transition: var(--transition);
  color: var(--gray500);
}
    #encart-prestations .card__content {
      justify-content: start;
      /* max-height: 245px; */
  }
    
    #encart-prestations .card:hover .card__text {
      transform: translateY(10px);
    }
    
    #encart-prestations .card:hover  .card__text p{
      -webkit-line-clamp: 4;
      color: var(--gray900);
    }
#encart-prestations .card:hover .card__content {
    transition: var(--transition);
}

#encart-prestations .card__image {
    height: 332px;
}

  #encart-prestations .card {
 padding: var(--spacing6);
 }
  }

  @media (min-width: 993px) {

  #encart-prestations div#btn-fleche {
    top: 55px;
    position: relative;
}
  }
  @media (max-width: 1400px) {
    section#encart-prestations {
      padding-bottom: 0;
  }

  }


@media (width >=1600px) {
    #encart-prestations .card {
 height: 498px;
 }
  #encart-prestations .slick-list {
    overflow: visible;
  }
}


@media screen and (min-width:1400px) {
.bdd-recette div#btn-fleche {
    position: relative;
    top: 95px;
}
    #encart-prestations .card .card__text {
      transform: translateY(4px);
      transition: transform 0.4s ease;
    }

}
/*******BDD 1 ( recettes )*********/
#bdd-recettes {
  padding-left: var(--spacing6);
    padding-right: var(--spacing6);
}

#bdd-recettes .container { position: relative;}



#bdd-recettes #bloc-bdd-1 {
  background: var(--gray0);
  padding: var(--spacing6) !important;
  border-radius: var(--button-radius);
}


#bloc-bdd-1 img {
  border-radius: var(--button-radius);
  overflow: hidden;
    transition: transform 0.4s ease;
}

#bloc-bdd-1:hover img {transform: scale(1.1);}
.card:hover .cardCatalogue__image  img {
  border-radius: var(--button-radius);
  overflow: hidden;
    transition: transform 0.4s ease;
}

.card:hover .cardCatalogue__image  img {transform: scale(1.1);}

.cardCatalogue__image {
  overflow: hidden;
  border-radius: 8px;
  background: var(--gray900);
}

#bloc-bdd-1:hover .card__image.cardCatalogue__image img {
  opacity: 0.5;
}

#bdd-recettes .slick-list.draggable {
  margin-top: var(--spacing5);
}


.catalogue-listing-card .card__content {

  gap: var(--spacing3);

}

@media (max-width: 992px) {


#encart-prestations .card__title {
    max-width: 85%;
}
.card__title a {
  font-size: 24px;
}
}
@media screen and (min-width:993px) {
  #bdd-recettes {
    padding-left: var(--spacing0);
    padding-right: var(--spacing0);
  }
  #bdd-recettes .container::after {
    content: '';
    position: absolute;
    bottom: var(--spacing0);
    right: 100%;
    top: var(--spacing0);
    background: var(--brand);
    height: 100%;
    width: 50%;
    z-index: 1;
  }

  #bdd-recettes .slider .slick-list{
    padding-right: 20%;
  }




  #bdd-recettes .slick-list.draggable {
    margin-top: var(--spacing0);
  }

  #bloc-07 .im-right-bloc.text-right {
    position: relative;
    top: -76px;
}

header  li.firstLi.bdd-color a {
  color: var(--gray0);
}


  #bdd-recettes .cardsSet1__cards {
    margin-bottom: 0;
}


}











/***************bdd2***********************/

.avant-apres .gtm-image-detail-catalogue:before {
  content: "Avant";
   padding-bottom:15px;
display:block;
font-size:24px;

}

.avant-apres .gtm-image-detail-catalogue ~ .gtm-image-detail-catalogue:before {
  content: "AprÃ¨s";
  padding-bottom:15px;
display:block;
font-size:24px;
}

#im-bdd-avant-apres {
  min-height: 480px;
  border-radius: var(--img-radius);
  overflow: hidden;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),
linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}



.zone-texte-bdd-avant .card__title {
    padding-bottom: .5rem;
}
#listing-bdd-encart {margin-bottom:  var(--spacing4);}
.catalogue-listing .zone-texte-bdd-avant {padding: var(--spacing6);padding-bottom: 0;}

.catalogue-listing .card__footer {
  padding:  0px;

}


  #listing-bdd-encart {margin-bottom:  var(--spacing0);}

.catalogue-detail .avant-apres .col:first-child {
  width: 50%;
  flex-basis: 50%;
}



.card:hover .zone-texte-bdd-avant {
  transform: translatey(0px);
  visibility: visible;
}


.cardCatalogue__img {
  position: absolute;
  inset: 0;
}
/* Image principale visible */

.cardCatalogue__img--main {
  z-index: 1;
  transition: opacity 0.4s ease, transform 0.6s ease;
}

/* Image hover cachÃƒÆ’Ã‚Â©e */

.cardCatalogue__img--hover {
  z-index: 2;
  opacity: 0;
  transition: opacity 0.4s ease, transform 0.6s ease;
}


.cardCatalogue:hover .cardCatalogue__img--main {
  opacity: 0;
  transform: scale(1.05);
}
.cardCatalogue:hover .cardCatalogue__img--hover {
  opacity: 0.7;
  transform: scale(1.05);
}




@media screen and (max-width: 992px) {

li#im-bdd-avant-apres {
  max-width: 90%;
  margin: auto;
}
.im-right-bloc {
  display: block;
  margin-inline: auto;
  width: fit-content;
}
h1 {
  margin-top: 0;
}
}


@media screen and (min-width: 993px) {
  .card:hover  .zone-texte-bdd-avant .card__text {opacity: 1;height: 100%;}
.bdd-avant-aprs #btn-fleche {
  position: relative;
  top:100px;
}
   .zone-texte-bdd-avant {
  transform: translatey(60px);
  transition: all 0.3s ease;
}

.zone-texte-bdd-avant .card__text {
  opacity: 0;
  transition: all 0.3s ease;
  height: 58px;
}
.masonry-item-content.listing-masonry-item-content.catalogue-listing-masonry-item-content.card.catalogue-card.catalogue-listing-card.card--directionVertical.card--imageSizeContained.card--contentSizeContained.cardCatalogue {
  min-height: 480px;
}


  .masonry-item-content.listing-masonry-item-content.catalogue-listing-masonry-item-content.card.catalogue-card.catalogue-listing-card.card--directionVertical.card--imageSizeContained.card--contentSizeContained.cardCatalogue {
    min-height: 100%;
}
.catalogue-listing #listing-bdd-encart {
  min-height: 480px;
  border-radius: var(--img-radius);
  overflow: hidden;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),
linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
}
}
@media (min-width: 1400px) {
.bdd-avant-aprs #btn-fleche {
  top: 196px;
}
.icon-bdd-1 {
  padding-bottom: var(--spacing20);
}
}

/* ===============AVIS================== */
#encart-avis .avis-card.js-more .avis-card-text::after {
  display: none;
}

#encart-avis ul.slick-dots {
  display: none !important;
}

.card__content.avis-card-content {
  padding: 0;
}

.avis-encart-card {
  background: transparent;
}
#encart-avis .title-2 {
  border-bottom: 1px solid var(--gray950);
}

#encart-avis .testimonials1__cards {
  margin-block: 0;
}

.avis-encart-card {
  background: var(--gray0);
  padding: var(--spacing6);
  border-bottom: 2px solid var(--accent500);
}
#encart-avis {
  padding-top: var(--spacing0);
}
/*******encart contact-***************/
#zone-contact-texte {
background-image: url(../assets/gifs/bg-contact-bas.jpg);  padding: var(--spacing5);
  border-radius: var(--img-radius);
}

#encart-contact .socialLinkList a:hover { opacity: 0.7;}


#encart-contact .socialLinkList {
  justify-content: center !important;
}

@media screen and (min-width:993px) {
  #encart-contact .socialLinkList {
    justify-content: left !important;
  }
  


}
@media screen and (min-width:1400px) {
  #zone-contact-texte {
    padding: var(--spacing12);
  }

}
/* ====ACTUALITES========== */

.cardActualite {
  background-color: transparent;
  border-bottom: 2px solid var(--bleu-site-deux);
}

.cardActualite img {
  min-height: 324px;
}

.paragraph__text span
 {
    display: block;
}
.cardActualite:hover .link__label {
  text-decoration: none;
}

.cardActualite:hover  {
  background-color: var(--bleu-site-deux);
}

.cardActualite  .cardActualite__content {
  padding: var(--spacing6);
}


.cardActualite:hover img {
  transform: scale(1.1);
}

.cardActualite:hover .card__image a::after {
  background: #00000066;
  Z-INDEX: 2;
}
.listing-autres-actus-categorie-mois {
  display: block;
}
.button--primary svg{
  fill:var(--gray0);
}
.button--primary:hover svg{
  fill:var(--gary900);
}


.catalogue-listing .fil-ariane.gtm-fil-ariane, .catalogue-detail .fil-ariane.gtm-fil-ariane {
  z-index: 2;
  color: var(--gray0);
}


#encart-actualites .button--primary {
  line-height: 25px;
}

.cardActualite__image {
  overflow: hidden;
  border-radius: 12px;
}


.actualites-listing .card__content {
  gap: var(--spacing3);

}


@media screen and (min-width: 993px) {



.actualites-listing .cardActualite .cardActualite__content {
  min-height: 150px;
  padding: var(--spacing6);
}
#encart-actualites {
  position: relative;
  overflow: hidden;
  

}
  .hero-interne .title-1 {
    margin-bottom: 0;
}
.catalogue-listing  .hero-interne, .catalogue-detail  .hero-interne {
  padding-block: 385px 89px;
  margin-top: -291px;
}
.cardsSetActualites .card--contentSizeContained.card--imageSizeContained {
  padding: 0px;
}
.cardActualite {
  overflow: hidden;
  border-radius: 12px 12px 0px 0px;
}
}



/* ====== encart-form===== */

#encart-form p {
  margin-block: 10px 0px;
}

#encart-form .socialLinkList {
  justify-content: left;
}
#encart-form .form2__infos {
  background: var(--accent);
}
.contact-page #encart-form { display:none;}
@media(min-width:768px) {
  .cp_ville {

    align-items: end;
  }
}

#encart-form iframe {
  height: revert-layer;
}

.cp_ville p {
  flex: 1;
  margin: var(--spacing0);
}


#encart-form .btn {
  display: block;
  width: 100%;
  border: 2px solid var(--accent);
  background: var(--accent);
  color: var(--gray0);
  font-family: var(--font-display);
  font-weight: var(--font-semibold);
  padding: var(--spacing4) var(--spacing6);
}

#encart-form .btn:hover {
  color: var(--gray0);
  border-color: var(--accent400);
  background: var(--accent400);
}

#encart-form label {
  font-weight: var(--font-bold);
  color: #3E4F5B;
}

#encart-form label.noFloatingLabel {
  font-weight: 400;
}

#encart-form input {
  margin-bottom: var(--spacing5);
}

#encart-form label.noFloatingLabel input {
  margin-bottom: 0;
}

.valide {
  color: green;
  font-weight: var(--font-black);
  text-align: center;
  padding: var(--spacing5);
  border: 1px solid;
  margin-bottom: var(--spacing4);
}

.contactInfosList > ul, .contactInfosList > ul li {
  list-style: disc;
}
.erreur input:not([type]), .erreur input[type="text"], .erreur input[type="password"], .erreur input[type="email"], .erreur input[type="url"], .erreur input[type="time"], .erreur input[type="date"], .erreur input[type="datetime"], .erreur input[type="datetime-local"], .erreur input[type="tel"], .erreur input[type="number"], .erreur input[type="search"], .erreur textarea {
  border-color: var(--champ-color);
  border-radius: var(--input-radius);
}
#encart-form input {border-color: #C2CED6;box-shadow: 0px 1px 2px 0px #1018280D;}
@media(min-width:993px) {

  #encart-form .contactInfosList>ul {
    gap: var(--spacing4);
  }

  #encart-form .form2__infos {
    padding: var(--spacing14) var(--spacing14);
  }
}

@media(max-width:992px) {
  h2 {
    font-size: 1.6rem;
}
  #encart-form .form2__infos,
  #encart-form .form2__content {
    border-radius: var(--radius3);
  }
}


/* =================================  FOOTER  ================================= */



footer a.link.RS svg path {
  fill: var(--gray950);
  
}
.footer {
  background-color: var(--bg-footer);
}
.footer__siteNav > ul > li > a {
  position: relative;
  color: var(--gray950);
}
.footer__siteNav > ul > li > a::before {
  content: "";
  position: absolute;
  bottom: -3px;
  left: 50%;
  height: 2px;
  width: 0;
  background-color: var(--accent700);
  transition: var(--transition);
}
.socialLinkList a.RS img {
  height: 24px;
}
.footer__siteNav > ul > li > a.selected::before ,.footer__siteNav > ul > li > a:hover::before {
  width: 100%;
  left: 0;
  right: 0;
}
.footer__siteNav ul li:hover > a,
.footer__siteNav ul li a.selected {
  color: inherit;
}
.footer__nav .no-menu {
  display: none;
}
.footer__nav .lien-maps:hover,a.lien-maps:hover {
 color: var(--accent700);
 }
 .footer__nav .buttonGroup {
   position: relative;
   margin: auto;
 }
 .footer__nav .buttonGroup::before {
   position: absolute;
   content: '';
   background-color: var(--gray950);
   width: 100%;
   height: 1px;
   top: calc(-1 * var(--spacing4));
 }
 .footer__legalInfos nav.footer__nav a {
  font-family: var(--font-secondary);
 }
 .footer__legalInfos nav.footer__nav a:hover span{
text-decoration: underline;
}
.lien-maps span {
  display: block;
}

header .page-footer {
  display: none;
}

@media screen and (max-width:992px) {

footer li.firstLi {
  margin-bottom: .5rem;
}
}

 @media screen and (min-width:993px) {
  footer {
    background: var(--bg-footer);
}
  .footer > .container {
    gap: var(--spacing6);
}
  .footer {
    padding: var(--spacing10) 0 var(--spacing6);

}
  .footer__nav .buttonGroup {
    width: max-content;
  }
  .footer__legalNav .buttonGroup {
    border-top: 1px solid;
    padding-top: 15px;
}
 }
/******page 404*****/
.page-404 header {
  background: var(--accent);
  margin-bottom: 50px;
}

.page-404 footer a:hover { opacity: 0.7;}


/* ======================PAGES INTERNE========= */

.sitemap-nav li {
  margin-bottom: 1rem;
}

.hero-bg {
  position: relative;
}

.hero-bg .title-1, .hero-interne h1 {
  margin-bottom: 0;
  margin-top: 2rem;
}

.contact-hero {
  background: linear-gradient(#000000b0, #000000b0),
    url(../assets/gifs/slider/slide-01.jpg);
  background-size: cover;
}
.ac-accordeon h3 {
  font-size: 1.3rem;
}
.ac-doubleColonne .hero-bg::before,
.hero-interne::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100vw;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  background: linear-gradient(#000000b0, #000000b0),
    url(../assets/gifs/slider/slide-01.jpg);
  background-size: cover;
  z-index: -1;
}
.hero-interne a.button.button--conversion {
  display: inline-block;
}
.hero-bg nav,
.hero-interne nav {
  font-size: var(--font-size-sm);
}
section.ac-doubleColonne.ac-1v1 {
  padding-block: 0.5rem;
}

.ac-colonne.white {
  border: 2px solid var(--accent500);
  text-align: center;
  margin-bottom: 1rem;
}
.hero-interne nav,
.hero-bg nav {
  line-height: 27px;
}

.detail-actu-image img {
  border-radius: var(--img-radius);
}

.contact-hero .container {
  position: relative;
  z-index: 2;
}

body:not(.contact-page) main > .section {
  padding-top: 0;
}
section.ac-doubleColonne.bloc-interne {
  padding-top: 0;
}
#container .ac-include .container {
  width: 100%;
}

.page-interne #container {
  padding-bottom: 0;
}

.sc-content .ac-doubleColonne.bloc-border .ac-colonne {
  border: 1px solid var(--accent700);
  padding: var(--spacing6);
}

.page-interne .sc-content .ac-inlink {
  padding: 1rem;
}

.ac-doubleColonne h2:not(:first-of-type),
.ac-doubleColonne:has(h1) h2 {
  margin-top: var(--spacing8);
}

.ac-doubleColonne p > em {
  display: block;
  font-style: normal;
  padding: var(--spacing3);
  background-color: var(--accent50);
}
.contact-page-coordonnees a {
  color: var(--gray0);
}
#fil_ariane a:not([href="#"]) {
  color: var(--gray200);
}
.hero-bg {
  margin-top: -20px;
}

.slick-dots li button .slick-dot-icon::before {

  background-color: var(--gray200);
}

@media screen and (min-width: 600px) and (max-width: 992px) {
  #container .ac-doubleColonne.ac-doubleColonne.bloc-middle img {
    width: 50%;
    margin-inline: auto;
  }

  .ac-doubleColonne.bloc-border.align-center:has(.button--conversion)
    .button--conversion {
    width: fit-content;
    margin-inline: auto;
  }

  .page-interne .sc-content .ac-doubleColonne .ac-colonne img {
    width: 100%;
    max-width: 60%;
    margin: auto;
}

}

@media only screen and (max-width: 992px) {
  .page-interne .sc-content .ac-doubleColonne + .ac-doubleColonne {
    margin-top: 0;
  }

  .ac-doubleColonne.bloc-border:not(.align-center) .ac-colonne.ac-colonne_2 {
    margin-top: var(--section-padding-block);
  }

  .ac-doubleColonne:has(+ #relance) {
    padding-bottom: var(--section-padding-block);
  }

  #container .sc-content .ac-doubleColonne.bloc-border .ac-colonne.ac-colonne_1,
  .sc-content .ac-doubleColonne.bloc-border .ac-colonne {
    margin-bottom: var(--spacing4);
  }

  .page-interne #encart-contact {
    margin-top: var(--spacing4);
  }

  .page-interne .ac-include + .ac-doubleColonne {
    margin-top: var(--spacing4);
  }

  .page-interne .ac-doubleColonne:has(+ .ac-include) {
    padding-bottom: var(--spacing4);
  }

  .page-interne #container h2 {
    margin-top: var(--spacing6);
  }

  .sc-content #relance li {
    margin-bottom: var(--spacing4);
  }
}

@media screen and (min-width: 993px) and (max-width: 1379px) {
  .contact-hero .title-2 {
    font-size: 36px;
  }
}

@media screen and (min-width: 993px) {

  .page-interne .sc-content .ac-doubleColonne .ac-colonne img {

    max-width: initial;
  
}
  section.ac-doubleColonne.ac-accordeon.active {
    padding-block: 2rem;
  }
  .hero-bg,
  .hero-interne {
    padding-block: 296px 84px;
  }

  .page-interne .sc-content .ac-doubleColonne + .ac-doubleColonne {
    margin-top: 0;
  }

  .page-interne #encart-formulaire {
    margin-left: -2%;
  }
  .bloc-interne a.button.button--conversion,
  hero-interne a.button.button--conversion {
    display: inline-block;
    margin-top: var(--spacing6);
  }

  .sc-content .ac-doubleColonne {
    justify-content: space-between;
  }

  .sc-content .ac-doubleColonne:has(img) .ac-colonne {
    flex-basis: 47%;
  }

  .page-interne #container .sc-content img {
    object-fit: cover;
  }

  .page-interne #encart-marketing .grid {
    --container: 100%;
  }

  .sc-content .ac-doubleColonne.bloc-middle {
    align-items: center;
  }

  .page-interne #container .sc-content img {
    object-fit: contain;
    height: auto;
    width: auto;
    margin: auto;
}

}



#relance {
  padding-bottom:var(--spacing16);
}

@media screen and (min-width: 993px) {
  .hero-bg {
    padding-block: 320px 130px;
    margin-top: -282px;
  }

  .hero-interne {
    padding-block: 382px 89px;
    margin-top: -242px;
}

.contact-page .hero-interne {
  padding-block: 310px 61px;
}
.im-text-center {
  align-items: center !important;
}


}
/* =================================  ACTUALITES LISTING ================================= */


.actualites-listing-masonry-item {
  margin-bottom: 3rem !important;
}


/* =================================  CONTACT PAGE ================================= */
.divGenerateur label.optional {
  display: none;
}
.g-recaptcha iframe {
  height: 78px;
}
form#formulaire_5 .row {
  align-items: flex-end;
}
a.lien-maps:hover {
  opacity: 0.7;
}
div#field_27 {
  align-items: end;
}
.g-recaptcha {
  overflow: hidden;
  margin-top: 1rem;
}
.contact-page #formulaire_1 .divGenerateurRequired {
  margin: var(--spacing6) 0;
}
@media screen and (min-width: 993px) and (max-width: 1237px) {
  .contact-page h1 {
    font-size: 30px;
  }
}


